/*
-----------------

Hotham Home Loans Splash Page Additional Custom CSS

-----------------
*/

html {
	background: url("/images/background-melbourne.jpg") top no-repeat;
    background-size: auto auto;
}

body {
	font-family: 'Open Sans', sans-serif;
	background: transparent;
	color: #404040;
}

p, li, ul, ol, a, span {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}

p {
	text-align: center;
}

img {
	margin: 0rem auto 2rem;
	display: block;
	width: 540px;
	max-width: 100%;
}

.content {
	background: RGBA(255,255,255,0.9);
	padding: 3rem 3rem 2rem;
	margin: 2rem 0 2rem;
}

p.desc {
	margin-bottom: 2rem;
	color: #3F3F3F;
}

.button {
	font-size: 1rem;
}

.icon-location-2::before {
   color: #555555;
}

footer {
	font-size: 0.9rem;
	color: #555555;
}

/*
Font Icons ---------------------------
*/

@font-face {
  font-family: 'fontello';
  src: url('/font/fontello.eot?77996384');
  src: url('/font/fontello.eot?77996384#iefix') format('embedded-opentype'),
       url('/font/fontello.woff2?77996384') format('woff2'),
       url('/font/fontello.woff?77996384') format('woff'),
       url('/font/fontello.ttf?77996384') format('truetype'),
       url('/font/fontello.svg?77996384#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?77996384#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-phone:before { content: '\e800'; } /* '' */
.icon-phone-1:before { content: '\e801'; } /* '' */
.icon-location:before { content: '\e802'; } /* '' */
.icon-location-1:before { content: '\e803'; } /* '' */
.icon-mail:before { content: '\e804'; } /* '' */
.icon-location-2:before { content: '\f031'; } /* '' */
.icon-mobile-1:before { content: '\f034'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */

/*
Media Queries and Specific Device Sizes ---------------------------
*/

/* Small only */
@media screen and (max-width: 39.9375em) {
    /* add css for small screens only here */

    .content {
		padding: 2rem 1rem 1rem;
		margin: 1rem -0.5rem 2rem;
	}

}

/* Medium and up */
@media screen and (min-width: 40em) {
    /* add css for medium to large screens here */

    h1 {
      font-size: 2.5rem;
    }

    p.desc {
    	font-size: 1.1rem;
    }

    .button {
    	padding: .6em 1em .85em;
    }

    i {
    	font-size: 1.5rem;
		position: relative;
		top: 3px;
    }

}